[Golem] Aggiornare alsa

Fabio Nigi nigifabio@gmx.it
Lun 27 Set 2004 07:03:11 CEST


On Sun, 26 Sep 2004 17:33:10 +0200
Husky400 <slackware@netaccess.it> wrote:


> Salve a tutti....
> 
> Stò cercando di aggiornare alsa dalla versione 1.0.5 alla 1.0.6a
> 
> Ho ricompilato il kernel togliendo il supporto alsa
> Ho scaricato alsa-driver-lib-util-tool 1.0.6a
> Scompatto il tutto e incomincio la compilazione:
> 
> :/configure --with-kernel=/usr/src/linux-2.6.8
> 


(((snip)))

ciao premetto che non ho mai aggiornato alsa,
ma credo proprio che il sistema migliore non sia questo.
credo che esista un .diff per patchare il kernel con la nuova versione 
e che poi al massimo tu debba aggiornare con i pacchetti della tua
distro solo alsa in user-space.

almeno con l acpi e simili io faccio cos.


Fabio



Maggiori informazioni sulla lista golem